/***********************************************************/
/* TAG */

body { 
font-size:10px; 
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0px;
background-color:#660000;
color:#999966;
}

table {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
margin:0px; 
border:0px;
}

form{
margin-bottom:0px;
}

a:hover {
color:#FFFFFF;
}

a:link {
text-decoration:none;
}

a:visited {
text-decoration:none;
}

img{
border:0px;
}

/***********************************************************/
/* classes */

.table_main_struc { 
background-color: #660000; 
width: 100%; 
font-size: 10px; 
}
					
.table_admin_button {
background-color: #660000;
font-size: 11px;
}
					
.table_admin_cell{
width:100%;
font-size:11px;
}
					
.table_center {
width:100%;
font-size:12px;
text-align:left;
}
				
.table_button_select { 
width:210px;
font-size:10px;
}

.table_contour_orange {
width:100%;
font-size:12px;
text-align:left; border:0px;
background-color:#996600;
}

.td_language {
background-color:#680000; 
font-size:10px; 
height:10px; 
text-align:right; 
}

.td_options_rouge { 
background-color:#680000; 
font-size:10px; 
height:10px;
}

.td_vert { background-color:#333300; }
.td_vert_2 { background-color:#333100; }
.td_vert_3 { background-color:#303300; }
.td_rouge { background-color:#660000; }
.td_rouge_fonce { background-color:#500000; }
.td_orange { background-color:#663300; }

.fields_property {
background-color:#334100;
color:#999966;
border-color:#334100;
border-style:solid;
border-width:3px; 
font-family:Verdana, Arial, Helvetica, sans-serif;
scrollbar-base-color:#334100;
}

.thumb{
width:100px;
height:65px;
margin-left:2px;
margin-right:2px;
margin-top:1px;
margin-bottom:1px;
}

.fleche {
font-family:Webdings;
font-size:10px;
}
